.visual-hide {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.clearfix:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

.box-sizing-border {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.display-x-large, .display-large, .display-medium, .display-small, .display-x-small, .display-medium-up, .display-small-down {
  display: none;
}

@media (min-width: 1200px) {
  .display-x-large,
  .display-medium-up {
    display: block;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .display-x-large {
    display: none;
  }

  .display-large,
  .display-medium-up {
    display: block;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .display-x-large, .display-large {
    display: none;
  }

  .display-medium,
  .display-medium-up {
    display: block;
  }
}
@media (max-width: 767px) {
  .display-x-large, .display-large, .display-medium, .display-medium-up {
    display: none;
  }

  .display-small,
  .display-small-down {
    display: block;
  }
}
@media (max-width: 480px) {
  .display-x-large, .display-large, .display-medium, .display-small, .display-medium-up {
    display: none;
  }

  .display-x-small,
  .display-small-down {
    display: block;
  }
}
body {
  background: #fcfcfc;
}

.app-mob-header, .app-mob-footer {
  height: 70px;
  width: 100%;
  padding: 5px 20px 0;
  background: #fcfcfc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.app-mob-header .app-mob-logo, .app-mob-footer .app-mob-logo {
  float: left;
  width: 45%;
  height: 50px;
  margin: 5px 0 0;
  max-width: 200px;
}
.app-mob-header .app-mob-logo a, .app-mob-footer .app-mob-logo a {
  width: 100%;
  height: 100%;
  display: block;
  background: transparent url("/images/app-mob/app-mob-he-logo-he.png") left center no-repeat;
  background-size: contain;
}
.app-mob-header .app-mob-appimg, .app-mob-footer .app-mob-appimg {
  float: right;
  width: 45%;
  height: 50px;
  margin: 5px 0 0;
  max-width: 130px;
}
@media (max-width: 480px) {
  .app-mob-header .app-mob-appimg, .app-mob-footer .app-mob-appimg {
    max-width: 110px;
  }
}
.app-mob-header .app-mob-appimg a, .app-mob-footer .app-mob-appimg a {
  width: 100%;
  height: 100%;
  display: block;
}
.no-isios .app-mob-header .app-mob-appimg .app-badge, .no-isios .app-mob-footer .app-mob-appimg .app-badge {
  background: transparent url("/images/app-mob/app_badges-google.png") center right no-repeat;
  background-size: contain;
}
.isios .app-mob-header .app-mob-appimg .app-badge, .isios .app-mob-footer .app-mob-appimg .app-badge {
  background: transparent url("/images/app-mob/app_badges-apple.png") center center no-repeat;
  background-size: contain;
}
.app-mob-header.islocked, .app-mob-footer.islocked {
  top: 0;
  position: fixed;
  border-bottom: 1px solid #efefef;
  z-index: 100;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.51);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.51);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.51);
}

.app-mob-footer {
  text-align: center;
  height: auto;
}
.app-mob-footer .app-mob-appimg {
  float: none;
  margin: 15px auto;
}

.crumb-placeholder {
  display: none;
  height: 60px;
}

.app-mob-container .app-mob-top {
  padding: 20px 20px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.app-mob-container .app-mob-top h1 {
  padding: 0;
  margin: 0;
  font-size: 22px;
  color: #61c6c4;
}
.app-mob-container .app-mob-img {
  height: 120px;
  margin: 0 20px;
  background: transparent url("/images/app-mob/app-mob-image.png") center center no-repeat;
  background-size: contain;
}
.app-mob-container .app-mob-txt {
  padding: 10px 20px 60px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.app-mob-container .app-mob-txt h2 {
  font-size: 19px;
  font-weight: 500;
  color: #636363;
}
.app-mob-container .app-mob-txt p {
  font-size: 19px;
  color: #636363;
}
.app-mob-container .app-mob-txt ul li:before {
  content: "-";
  position: relative;
  left: -10px;
}
.app-mob-container .app-mob-txt ul li {
  text-indent: -5px;
  color: #636363;
  list-style: none;
  font-size: 19px;
  margin-left: 0;
  padding-left: 0;
}
.app-mob-container .app-mob-mid {
  padding: 50px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #61c6c4;
  text-align: center;
}
.app-mob-container .app-mob-mid h2 {
  color: #fff;
  font-size: 22px;
  font-weight: 300;
  margin: 0 0 30px;
}
.app-mob-container .app-mob-mid .app-mob-mlogos img {
  max-width: 180px;
}
.app-mob-container .app-mob-bot {
  height: 410px;
  background: transparent url("/images/app-mob/app-mob-back.png") center center no-repeat;
  background-size: cover;
}
.app-mob-container .app-mob-bot.app-mob-bot-new {
  background: #eff3f3 url("/images/app-mob/app-back-new.png") center center no-repeat;
  height: auto;
}
@media (max-width: 480px) {
  .app-mob-container .app-mob-bot.app-mob-bot-new {
    background: #eff3f3;
  }
}
.app-mob-container .app-mob-bot p {
  color: #61c6c4;
  font-size: 28px;
}
.app-mob-container .app-mob-bot .flexslider {
  background: transparent;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.app-mob-container .app-mob-bot .flexslider .slides {
  padding-top: 40px;
}
.app-mob-container .app-mob-bot .flexslider .slides div {
  margin: 70px auto 170px;
  max-width: 80%;
}
@media (max-width: 480px) {
  .app-mob-container .app-mob-bot .flexslider .slides div {
    margin-top: 30px;
  }
}
.app-mob-container .app-mob-bot .flexslider .slides div p {
  font-size: 22px;
  line-height: 1.2em;
  color: #61c6c4;
  margin-bottom: 25px;
  text-align: center;
}
@media (max-width: 480px) {
  .app-mob-container .app-mob-bot .flexslider .slides div p .app-mob-user, .app-mob-container .app-mob-bot .flexslider .slides div p .app-mob-stars {
    text-align: center;
    display: block;
  }
  .app-mob-container .app-mob-bot .flexslider .slides div p .app-mob-user {
    display: none;
  }
  .app-mob-container .app-mob-bot .flexslider .slides div p .app-mob-stars {
    padding-top: 20px;
  }
}
.app-mob-container .app-mob-bot .flexslider .flex-direction-nav {
  display: none;
}
.app-mob-container .app-mob-bot .flexslider .flex-control-nav {
  padding: 0 20px 3px;
  bottom: 90px;
  margin-left: -93px;
}
@media (max-width: 767px) {
  .app-mob-container .app-mob-bot .flexslider .flex-control-nav {
    bottom: 70px;
  }
}
.app-mob-container .app-mob-bot .flexslider .flex-control-paging li a {
  width: 26px;
  height: 26px;
  background: transparent url("/images/app-mob/hollow-dot.png") no-repeat scroll 0 0;
}
.app-mob-container .app-mob-bot .flexslider .flex-control-paging li a.flex-active {
  background: transparent url("/images/app-mob/solid-dot.png") no-repeat scroll 0 0;
}

.new-app-container h1 {
  font-size: 55px;
  font-weight: 300;
}
.lt-ie9 .new-app-container h1 {
  font-size: 45px;
}
@media (min-width: 980px) and (max-width: 1199px) {
  .new-app-container h1 {
    font-size: 45px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .new-app-container h1 {
    font-size: 35px;
  }
}
@media (max-width: 767px) {
  .new-app-container h1 {
    font-size: 30px;
    text-align: center;
  }
}
.new-app-container h2 {
  font-size: 30px;
  font-weight: 300;
}
.lt-ie9 .new-app-container h2 {
  font-size: 26px;
}
@media (min-width: 980px) and (max-width: 1199px) {
  .new-app-container h2 {
    font-size: 26px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .new-app-container h2 {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .new-app-container h2 {
    font-size: 20px;
    text-align: center;
  }
}
.new-app-container p, .new-app-container label {
  font-size: 16px;
  font-weight: 300;
}
@media (max-width: 767px) {
  .new-app-container p, .new-app-container label {
    font-size: 14px;
  }
}
.new-app-container > div {
  padding: 100px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .new-app-container > div {
    padding: 50px 0;
  }
}
.new-app-container ::-webkit-input-placeholder {
  color: #fff;
}
.new-app-container :-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.new-app-container ::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.new-app-container :-ms-input-placeholder {
  color: #fff;
}
.new-app-container :placeholder-shown {
  color: #fff;
}
.new-app-container .top-box {
  overflow: hidden;
  width: 100%;
  padding: 40px 0;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #61c6c4;
}
.new-app-container .top-box.second-box .section-left {
  width: 100%;
}
.new-app-container .top-box.second-box .section-left .app-mob-input {
  text-align: center;
}
.new-app-container .top-box.second-box .section-left .app-mob-input label {
  margin: 0 20px 0 0;
  display: inline-block;
  vertical-align: middle;
  float: none;
}
@media (max-width: 480px) {
  .new-app-container .top-box.second-box .section-left .app-mob-input label {
    margin: 0 0 20px 0;
  }
}
.new-app-container .top-box.second-box .section-left .app-mob-input .app-mob-input-out {
  vertical-align: middle;
}
.new-app-container .top-box.second-box .section-left .app-mob-input form {
  margin: 0;
}
.new-app-container .top-box.second-box .section-left .app-mob-input form input {
  margin-bottom: 0;
}
.new-app-container .top-box .block-container {
  position: relative;
  overflow: hidden;
  height: 100%;
}
.new-app-container .top-box .block-container .bottom-box {
  height: 1px;
  width: 10px;
  position: absolute;
  bottom: 30px;
}
@media (max-width: 767px) {
  .new-app-container .top-box {
    height: auto !important;
  }
}
.new-app-container .top-box .section-left {
  display: inline-block;
  vertical-align: middle;
  width: 53%;
  overflow: hidden;
  padding-left: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .new-app-container .top-box .section-left {
    float: none;
    width: 100%;
    text-align: center;
    padding-left: 0;
  }
}
.lt-ie9 .new-app-container .top-box .section-left {
  padding-left: 0;
}
.new-app-container .top-box .section-right {
  display: inline-block;
  vertical-align: middle;
  width: 45%;
  height: 100%;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: 800px;
}
@media (max-width: 767px) {
  .new-app-container .top-box .section-right {
    display: none;
  }
}
.new-app-container .top-box .section-right .phone-area-image {
  display: none;
  background: transparent url("/images/app-mob/phone-image-lg.png") center center no-repeat;
  background-size: auto 100%;
  height: 100%;
  width: 100%;
}
.lt-ie9 .new-app-container .top-box .section-right .phone-area-image {
  display: block;
}
.new-app-container .top-box .section-right .phone-area {
  margin-left: 10%;
  height: 100%;
  background: transparent url("/images/app-mob/phone-image-lg-sk3.png") center center no-repeat;
  background-size: 100% 100%;
  border: 1px solid #61c6c4;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -webkit-transition: opacity .3s ease-in-out;
}
.lt-ie9 .new-app-container .top-box .section-right .phone-area {
  display: none;
}
.new-app-container .top-box .section-right .phone-area #video-player {
  background: transparent !important;
  margin: 33.8% 0 0 1%;
  -webkit-transform-style: preserve-3d;
  transform: perspective(550px) rotateY(-11.7deg) scale(1, 1) translate(0, 0);
  -webkit-transform: perspective(550px) rotateY(-11.7deg) scale(1, 1) translate(0, 0);
  display: block;
  border-radius: 6px !important;
}
.lt-ie9 .new-app-container .top-box .section-right .phone-area #video-player {
  display: none;
}
.new-app-container .top-box h1 {
  margin-top: 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .new-app-container .top-box h1 {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .new-app-container .top-box h1 {
    margin-top: 10px;
  }
}
.new-app-container .top-box h1, .new-app-container .top-box h2, .new-app-container .top-box h3, .new-app-container .top-box p, .new-app-container .top-box label {
  color: #fff;
}
.new-app-container .top-box .app-mob-btns {
  margin: 60px 0 20px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .new-app-container .top-box .app-mob-btns {
    margin: 40px 0 20px;
  }
}
@media (max-width: 767px) {
  .new-app-container .top-box .app-mob-btns {
    margin: 40px 0 20px;
  }
}
.new-app-container .top-box .app-mob-btns .btn-app-store {
  width: 152px;
  height: 46px;
  margin-right: 10px;
  display: inline-block;
  background: transparent url("/images/app-mob/app-apple.png") center right no-repeat;
}
@media (max-width: 480px) {
  .new-app-container .top-box .app-mob-btns .btn-app-store {
    width: 48%;
    margin-right: 4%;
    background-size: contain;
  }
}
.new-app-container .top-box .app-mob-btns .btn-play-store {
  width: 152px;
  height: 48px;
  display: inline-block;
  background: transparent url("/images/app-mob/app-google.png") center left no-repeat;
}
@media (max-width: 480px) {
  .new-app-container .top-box .app-mob-btns .btn-play-store {
    width: 46%;
    background-size: contain;
  }
}
.new-app-container .top-box .app-mob-input label {
  font-weight: 600;
  display: block;
  float: none;
  margin: 0 0 20px 0;
}
@media (min-width: 1200px) {
  .new-app-container .top-box .app-mob-input label {
    float: left;
    margin: 10px 20px 0 0;
  }
}
.new-app-container .top-box .app-mob-input .app-mob-input-out {
  display: inline-block;
  position: relative;
}
.new-app-container .top-box .app-mob-input .app-mob-input-out input[type="tel"] {
  background: #86d4d2;
  display: inline-block;
  vertical-align: middle;
  padding: 0 10px;
  max-width: 230px;
  line-height: 38px;
  border: none;
  float: left;
  height: 38px;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .new-app-container .top-box .app-mob-input .app-mob-input-out input[type="tel"] {
    width: 86%;
  }
}
.new-app-container .top-box .app-mob-input .app-mob-input-out input[type="submit"] {
  background: #86d4d2;
  line-height: 30px;
  padding: 5px 10px;
  width: 38px;
  float: left;
  border: none;
  font-family: "he-fontastic";
  font-size: 19px;
  color: #fff;
  text-transform: lowercase;
  vertical-align: middle;
  height: 38px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .new-app-container .top-box .app-mob-input .app-mob-input-out input[type="submit"] {
    width: 14%;
  }
}
.new-app-container .top-box .app-mob-input .app-mob-input-out input[type="submit"]:hover {
  color: #2b4b5a;
}
.new-app-container .top-box .app-mob-text {
  display: block;
  margin: 20px 0 0 0;
  position: absolute;
  top: 5px;
  left: 15px;
}
.new-app-container .top-box .app-mob-text p {
  font-weight: 300;
  color: #fff;
  margin: 0;
  padding: 0;
}
.new-app-container .top-box .app-mob-more {
  position: absolute;
  bottom: 20px;
  left: 40px;
  color: #fff;
  font-weight: bold;
  display: inline-block;
  cursor: pointer;
  text-decoration: none;
}
.lt-ie9 .new-app-container .top-box .app-mob-more {
  left: 0;
}
.new-app-container .top-box .app-mob-more:hover {
  text-decoration: underline;
}
.new-app-container .top-box .app-mob-more:after {
  font-family: "he-fontastic";
  font-size: 24px;
  line-height: 17px;
  content: "a";
  text-transform: lowercase;
  vertical-align: middle;
  display: inline-block;
  font-weight: 200;
  margin: 0 0 0 20px;
}
@media (max-width: 767px) {
  .new-app-container .top-box .app-mob-more {
    display: none;
  }
}
.new-app-container .icon-box {
  overflow: hidden;
  width: 100%;
  background: #eff3f3;
}
.new-app-container .icon-box h2 {
  color: #61c6c4;
  text-align: center;
  margin-bottom: 40px;
}
.new-app-container .icon-box p {
  color: #61c6c4;
  font-weight: 600;
  text-align: center;
}
.new-app-container .logo-box {
  overflow: hidden;
  width: 100%;
}
.new-app-container .logo-box h2 {
  color: #61c6c4;
  text-align: center;
  margin-bottom: 40px;
}
.new-app-container .logo-box .block-container {
  text-align: center;
}
.new-app-container .logo-box .block-container > div {
  background-image: url("/images/app-mob/app-logos-promo.png");
  background-repeat: no-repeat;
  text-align: center;
}
.new-app-container .logo-box .logo-1 {
  width: 275px;
  height: 80px;
  display: inline-block;
  background-position: 0 0;
}
.new-app-container .logo-box .logo-2 {
  width: 245px;
  height: 80px;
  display: inline-block;
  background-position: -275px 0;
}
.new-app-container .logo-box .logo-3 {
  width: 210px;
  height: 80px;
  display: inline-block;
  background-position: -530px 0;
}
.new-app-container .logo-box .logo-4 {
  width: 215px;
  height: 80px;
  display: inline-block;
  background-position: -735px 0;
}
.new-app-container .app-mob-bot {
  padding-top: 0;
  padding-bottom: 0;
}

.product-four-col .col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  padding: 0 40px;
  min-height: 120px;
}
.product-four-col.center-cols {
  margin-top: 80px;
  margin-bottom: 0px;
}
.product-four-col.center-cols .col {
  text-align: center;
}
.product-four-col.center-cols .col .product-icon {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  width: 60px;
  height: 60px;
  background-image: url("/images/app-mob/icons.png");
  background-repeat: no-repeat;
}
.svg .product-four-col.center-cols .col .product-icon {
  background-image: url("/images/app-mob/icons.svg");
}
.product-four-col.center-cols .col .product-icon.i-app-cal {
  background-position: 0 0;
}
.product-four-col.center-cols .col .product-icon.i-app-doc {
  background-position: 0 -60px;
}
.product-four-col.center-cols .col .product-icon.i-app-mar {
  background-position: 0 -120px;
}
.product-four-col.center-cols .col .product-icon.i-app-pho {
  background-position: 0 -180px;
}
.product-four-col + .product-four-col {
  margin: 50px 0 0;
}
.product-four-col.leftalign-cols .col {
  text-align: left;
}
.product-four-col.leftalign-cols .col .product-icon {
  margin-left: 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .product-four-col.center-cols {
    margin: 60px 0;
  }
  .product-four-col.cols-with-divide {
    padding: 0;
    border-bottom: none;
  }
}
@media (max-width: 767px) {
  .product-four-col .product-icon {
    display: block;
    margin: 0 auto 20px;
  }
  .product-four-col .col {
    margin: 0 0 30px;
    width: 50%;
  }
  .product-four-col .col3 {
    clear: both;
  }
  .product-four-col.center-cols {
    margin: 40px 0;
  }
  .product-four-col.cols-with-divide {
    padding: 0;
    border-bottom: none;
  }
}
@media (max-width: 480px) {
  .product-four-col .product-icon {
    display: block;
    margin: 0 auto 20px;
  }
  .product-four-col .col {
    clear: both;
    margin: 0 0 30px;
    padding: 0 20px !important;
    width: 100%;
    min-height: 0;
  }
  .product-four-col.center-cols {
    margin: 15px 0 15px;
  }
  .product-four-col.cols-with-divide {
    padding: 0;
    border-bottom: none;
  }
}
